{
  "name": "whatsapp_bridge",
  "version": "1.0.0",
  "description": "WhatsApp Standalone WebSockets Bridge Server",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "keywords": [
    "whatsapp",
    "bridge",
    "websockets"
  ],
  "author": "Antigravity Dev Team",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.4.5",
    "express": "^4.18.2",
    "firebase-admin": "^11.11.1",
    "puppeteer": "^21.0.0",
    "qrcode": "^1.5.3",
    "whatsapp-web.js": "^1.26.0",
    "ws": "^8.16.0"
  }
}
